feri

مشکل اینتلیجی و sdk 22.6.3

1 ارسال در این موضوع قرار دارد

سلام من با اینتلیجی اندروید مینویسم وقتی توی قسمت پلتفرم این اس دی کی api16  رو میریزم توی برنامه وقتی میخام امولاتر بسازم تارگت اندروید 4.1 رو قبول نمیکنه خواهش میکنم کمکم کنید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری